@charset "UTF-8";

/* Page Title */

 
/* °Ô½ÃÆÇ */

#board  {width:100%; float:left;}


table.list   {width:100%; float:left; border-top:1px solid black;  border-bottom:1px solid #707070;}
table.list  th   { padding:9px 5px 11px 5px; background-color:#f9f9f9; font-size:14px; color:#333;  border-bottom:1px solid #ddd;}
table.list  td   {padding:9px 5px 11px 5px; vertical-align:middle; font-size:13px; line-height:1.3em; color:#777; border-bottom:1px solid #ddd;}


.view_bar       {padding:9px 5px 11px 5px; text-align:center; border-top:1px solid black; background-color:#f9f9f9;
                       font-size:14px; color:#333; border-bottom:1px solid #ddd; float:left; width:100%; }

.view      {width:100%; float:left;  }
.view    td  {padding:10px 5px 10px 5px; vertical-align:middle;}
table.view	td.view01			{ width:15%; background-color:#f9f9f9; border-bottom:1px solid #ddd; text-align:center;font-size:13px;}
table.view	td.view02			{font-size:13px; line-height:20px; border-bottom:1px solid #ddd;  color:#666; }
table.view	td.view03			{border-bottom:1px solid #999; overflow:hidden}
 table.view  img  {vertical-align:-3px; margin-right:3px;}

table.reply  {width:100%; float:left;}
table.reply  td {  overflow:hidden; background-color:#f9f9f9;}

table.write   {width:100%; float:left; border-top:1px solid black;  border-bottom:1px solid #707070;}
table.write  th   {padding:10px 7px 10px 11px; vertical-align:middle; background-color:#fff; font-size:13px; text-align:left; font-weight:600; color:#333;  border-bottom:1px solid #ddd;}
table.write  td   {padding:10px 7px 10px 11px; font-size:13px; color:#777; border-bottom:1px solid #ddd;}

table.write .table_info_t  {line-height:30px; color:#666;}


.page     {text-align:center; font-size:14px; float:left; color:#666; width:100%; margin-top:20px;}
.page   .n {}
.page   img {   margin:-4px 2px 0 2px;}


.page   .n  a {
	display:inline-block;
    padding:0px 10px 0px 10px;
	text-decoration:none;
  }


.page   .n a:link	{  color:#999;  }
.page   .n a:hover	{color:#999;   }
.page   .n a:active	{ color:#999;  }
.page   .n a:visited	{   color:#999;}

.page   .n_ov  a {
	display:inline-block;
    padding:0px 10px 0px 10px;
	text-decoration:none;
	font-weight:600;
  }

.page   .n_ov a:link	{  color:#111;  }
.page   .n_ov a:hover	{color:#111;   }
.page   .n_ov a:active	{ color:#111;  }
.page   .n_ov a:visited	{   color:#111;}





							
.search							{margin-top:40px; float:left;  width:100%; background-color:#f9f9f9; border:1px solid #ddd; 
                                       text-align:center; float:left;padding:8px 0 10px 0;}
.search   img  {margin-left:3px;}
									   

 
/* faq */
#opinion	li			{width:100%; font-size:12px; color:#a3a1a1;  }
.faqno					{width:15%; float:left; padding:11px 0 0 0 ; text-align: center; font-size:13px;}
.faqtlt					{width:85%; float:left; padding:11px 0 8px 0;  font-size:13px;}
.faqline				{width:100%; height:1px; overflow:hidden;  border-bottom:1px solid #ddd; clear: both;}




.event   {width:100%; float:left;   margin-bottom:20px;}
.event_box   {width:280px; float:left;  margin-right:26px; }
.event_box:nth-child(4)   {margin-right:0px;  }
.event_box  .img   {width:100%; float:left;  }
.event_box  .icon1   {margin-top:-150px; float:right;  width:40px; text-align:center; }
.event_box  .icon2   {margin-top:-150px; float:right; ; width:40px;  text-align:center;    }
/*.event  ul  {width:50%; margin-right:50px; float:right;}
.event  li  {padding-top:5px;}
.event  .icon  {font-size:13px; font-weight:600; color:#fff;background-color:red;padding:3px 10px 3px 10px;}
.event  .icon2  {font-size:13px; font-weight:600; color:#fff;background-color:blue;padding:3px 10px 3px 10px;}
.event  .t1  {font-size:15px; font-weight:600; line-height:30px;}
.event  .t2  {font-size:13px; color:#666; line-height:20px;}
.event  .t3  {font-size:13px;color:#adadad; }*/
